/* --------------------------------------------------------------------
* Matkafoorum Stylesheet
* 
* Theme:		Matkafoorum - Green
* Author:		mrWilson
* URL:			http://matkafoorum.net


* Theme main color: #82a240
-------------------------------------------------------------------- */


body {
	background-image: url(./images/mf-images/body-bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 60%;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #1f1e1a;
	padding: 45px 0 30px 0;
	color: #333;
}
@media (max-width: 1220px) {
	body {
		padding: 0;
	}
}

a {
	color: #82a240;
}
a:hover {
	color: #65881d;
}

p {
	line-height: 1.4em;
}

.content {
	line-height: 1.75;
}
.content h2, .panel h2 {
	color: #222;
}


/* ------------------------------------------------------------- *
 *  Main background colors
/* ------------------------------------------------------------- */

/* Green */
.navbar,
.page-header-metro .navbar .nav-main-metro-tabs > li > a, 
.page-header-metro .navbar .nav-main-metro-tabs li.responsive-menu a.responsive-menu-link,
.forabg,
.forumbg,
.tabs .tab > a {
	background-image: url(./images/mf-images/pat-bg1.png);
	background-color: #82a240;
}

/* Dark Brown */
ul.navlinks,
.stat-block h3,
.jumpbox-cat-link,
#cp-main ul.topiclist li.header,
.navigation a,
.dropdown-extended .header,
.sidebar-block-header,
.prefooter-blocks #container1 {
	background-image: url(./images/mf-images/pat-bg1.png);
	background-color: #4e4a41;
}

/* Dark Rust Red */
.prefooter-blocks #container3,
.prefooter-blocks #col2 {
	background-image: url(./images/mf-images/pat-bg1.png);
	background-color: #a76133;
}


/* ------------------------------------------------------------- *
 *  Forum wrap
/* ------------------------------------------------------------- */

.wrap {
	max-width: 1200px;
	min-width: 300px;
	background-color: #FFF;
	margin: 0 auto;
	padding: 25px;
	box-sizing: border-box;
	border: none;
	border-radius: 1px;
	box-shadow: 0 0 0 20px rgba(0, 0, 0, 0.15);
}
@media (max-width: 1220px) {
	.wrap {
		padding: 15px;
		box-shadow: none;
	}
}


/* ------------------------------------------------------------- *
 *  Header
/* ------------------------------------------------------------- */

.page-header-metro .navbar .nav-main-metro-tabs > li, 
.page-header-metro .navbar .nav-main-metro-tabs {
	border-left-color: #FFF;
}
.page-header-metro .navbar .nav-main-metro-tabs > li > a:hover, 
.page-header-metro .navbar .nav-main-metro-tabs li.responsive-menu a.responsive-menu-link:hover {
	background-color: #4e4a41;
}

/* header top links */
.page-header-metro .navbar-metro #nav-main-top > li > a {
	font-size: 13px;
	color: #82a240;
}
.page-header-metro .navbar-metro #nav-main .username-coloured, 
.page-header-metro .navbar-metro #nav-main .username, 
.page-header-metro .navbar-metro #nav-main-top .username-coloured, 
.page-header-metro .navbar-metro #nav-main-top .username {
	font-size: 13px;
	color: #82a240 !important;
}

/* header link boxes */
.page-header-metro .navbar .nav-main-metro-tabs li.icon-hb-event > a { /* header custom link box */
	background-image: url(./images/mf-images/calendar.png), url(./images/mf-images/pat-bg1.png);
}
.page-header-metro .navbar .nav-main-metro-tabs li.icon-mcp > a {
	background-image: url(./images/tab-icon-mcp.svg), url(./images/mf-images/pat-bg1.png);
}
.page-header-metro .navbar .nav-main-metro-tabs li.icon-acp > a {
	background-image: url(./images/tab-icon-acp.svg), url(./images/mf-images/pat-bg1.png);
}
.page-header-metro .navbar .nav-main-metro-tabs li#quick-links > a {
	background-image: url(./images/tab-icon-ql.svg), url(./images/mf-images/pat-bg1.png);
}

/* header link boxes text */
.page-header-metro .navbar .nav-main-metro-tabs > li > a > span {
	position: absolute;
	bottom: 15px;
	left: 0;
	width: 100%;
	line-height: 14px;
	padding: 0;
	text-align: center;
}

/* header dropdown */
.navbar .dropdown .dropdown-contents > li > a {
	padding: 8px 15px;
	color: #222;
}
.header-profile .dropdown .dropdown-contents li a:hover,
#quickmod .dropdown .dropdown-contents > li > a:hover, 
.responsive-menu .dropdown .dropdown-contents > li > a:hover {
	background-color: #ececec !important;
	color: #000;
}

/* logo */
#page-header.page-header-metro .headerbar {
	bottom: 65px;
}
@media (max-width: 900px) {
	#page-header.page-header-metro .headerbar {
		bottom: 55px;
	}
}
.site_logo {
	width: 134px;
	height: 79px;
	-webkit-background-size: cover;
	background-size: cover;
}
@media (max-width: 1024px) {
	.site_logo {
		width: 104px;
		height: 60px;
	}
}


/* ------------------------------------------------------------- *
 *  Action bar
/* ------------------------------------------------------------- */

a.mark-read {
	background-color: #eee;
	padding: 5px 10px;
	color: #000;
}


/* ------------------------------------------------------------- *
 *  Topic list
/* ------------------------------------------------------------- */

ul.topiclist li.header dt .list-inner {
	font-size: 1.17em;
	font-weight: bold;
}
li.header dt, li.header dd {
	font-size: 1.1em;
}

ul.topiclist li.row dl {
	padding: 15px 0;
}

a.forumtitle {
	display: inline-block !important;
	margin-bottom: 3px;
	font-size: 1.175em;
}

ul.topiclist li.row dt a.subforum {
	font-size: 0.95em;
}

.topic-title {
	margin-top: 30px;
	margin-bottom: 40px;
	font-size: 28px;
	font-weight: bold;
	color: #333;
}
.topic-title a {
	color: #333;
}

.topiclist .bg2 {
	background-color: #f4f4f4;
}
a.topictitle {
	font-size: 1.175em;
	color: #333;
}
ul.topiclist dt {
	font-size: 1.1em;
}
li.row:hover {
	background-color: #f1f1f1;
}

a.lastsubject {
	font-size: 1.04em;
	color: #333;
}

.forum_unread a.forumtitle, 
.forum_unread_hot_mine a.forumtitle,
.topic_unread a.topictitle, 
.topic_unread_hot_mine a.topictitle,
.topic_unread_hot a.topictitle {
	color: #82a240;
}


/* ------------------------------------------------------------- *
 *  Post icons
/* ------------------------------------------------------------- */

.forum_unread {
	background-image: url(./images/mf-images/post-icons/forum_unread.png);
}
.forum_unread_subforum {
	background-image: url(./images/mf-images/post-icons/forum_unread_subforum.png);
}
.forum_unread_locked {
	background-image: url(./images/mf-images/post-icons/forum_unread_locked.png);
}

.topic_unread {
	background-image: url(./images/mf-images/post-icons/topic_unread.png);
}
.topic_unread_hot {
	background-image: url(./images/mf-images/post-icons/topic_unread_hot.png);
}
.topic_unread_hot_mine {
	background-image: url(./images/mf-images/post-icons/topic_unread_hot_mine.png);
}
.topic_unread_mine {
	background-image: url(./images/mf-images/post-icons/topic_unread_mine.png);
}
.sticky_unread {
	background-image: url(./images/mf-images/post-icons/sticky_unread.png);
}

/* subforum */
.subforum.unread {
	font-weight: bold;
}
.subforum.unread .icon-red, .subforum.read .icon.icon-blue, .subforum.read:hover .icon.icon-blue {
	color: #82a240;
}
.subforum.unread .icon-red.fa-file-o:before {
	content: "\f15b";
}


/* ------------------------------------------------------------- *
 *  Single Post
/* ------------------------------------------------------------- */

.post {
	padding: 20px;
	margin-bottom: 15px;
	border-radius: 3px;
}
@media (max-width: 768px) {
	.post {
		padding: 15px;
	}
}

.postbody {
	box-sizing: border-box;
}
@media (min-width: 850px) {
	.postbody {
		width: 76%;
	}
}
.postbody .content {
	padding-top: 15px;
	font-size: 1.125em;
	border-top: 1px dashed #e4e4e4;
}

/* post title */
.postbody h3 {
	font-weight: bold;
	color: #333;
}
.postbody h3 a {
	color: #333;
}

/* post profile (avatars) */
.postprofile {
	float: left;
	width: 21%;
	margin: 5px 15px 10px 0;
	font-size: 1.123em;
	border: none;
}
@media (max-width: 700px) {
	.post .postprofile {
		width: 100%;
		margin-bottom: 15px;
	}
}

.postprofile .has-avatar .avatar-container {
	margin-bottom: 8px;
}
.postprofile .avatar img {
	padding: 3px;
	border-radius: 3px;
	border: 1px dashed #b3b3b3;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.postprofile .avatar img:hover {
	opacity: .9;
}
.postprofile dd, .postprofile dt {
	margin-left: 0;
}
.postprofile dt.no-profile-rank, .postprofile dd.profile-rank, .postprofile .search-result-date {
	margin-top: 8px;
	margin-bottom: 10px;
}
.profile-rank img {
	margin-top: 3px;
}
.postprofile strong {
	color: #333;
}

.online .status-dot {
	background-color: #55BF00;
}

/* post images */
.postbody img.postimage {
	margin-top: 10px;
}
dl.thumbnail img {
	padding: 3px;
	border: 1px dashed #dedede;
}

dl.thumbnail dt a:hover {
	background-color: transparent;
}
dl.thumbnail dt a:hover img {
	border: 1px dashed #adadad;
}

div.inline-attachment dl.thumbnail, div.inline-attachment dl.file {
	margin-bottom: 15px;
}

/* blockquote */
blockquote {
	background-color: rgba(93, 81, 3, 0.06);
	margin: 15px 0 15px 0;
	padding: 15px 15px 15px 35px !important;
	border-radius: 3px;
	border-color: rgba(107, 107, 4, 0.07);
}
blockquote blockquote {
	background-color: rgba(93, 81, 3, 0.03);
}
blockquote > div > blockquote {
	margin-bottom: 15px !important;
}
blockquote cite {
	margin-left: 0;
	margin-bottom: 5px;
}

/* signature */
.signature {
	margin-top: 30px;
	padding-top: 10px;
	border-top: 1px dashed #e4e4e4;
}
.signature a {
	border: none;
	text-decoration: none;
}
.signature a:hover {
	border: none;
	text-decoration: underline;
}

/* post links */
.postlink, .postlink:visited {
	color: #82a240;
	border-bottom: none;
}
.postlink:hover {
	color: #65881d;
	text-decoration: underline;
}

/* post lists */
.content ul, .content ol {
	margin-top: 7px;
}

/* youtube bbcode */
.youtube-bbcode-container {
	margin-top: 10px;
	margin-bottom: 20px;
}


/* ------------------------------------------------------------- *
 *  Buttons
/* ------------------------------------------------------------- */

.button, a.button1, input.button1 {
	background-image: url(./images/mf-images/pat-bg1.png);
	background-color: #a76133;
	color: #fff;
}
a.button2, input.button2, input.button3 {
	background-image: url(./images/mf-images/pat-bg1.png);
	background-color: #4e4a41;
}
.button:hover, a.button1:hover, input.button1:hover, .dropdown-visible .dropdown-select, .nojs .dropdown-container:hover .dropdown-select {
	background-color: #b1a359;
	border-color: #b1a359;
}
.button1.default-submit-action {
	background-color: #4e4a41;
	border-color: #4e4a41;
}

.dropdown-select {
	background-color: #E4E4E4;
	color: #8F8F8F;
}
.jumpbox-cat-link:hover {
	background-color: #82a240;
	color: #fff;
}

/* bbcode buttons */
.bbcode-youtube {
	width: 68px !important;
}


/* ------------------------------------------------------------- *
 *  Tabs
/* ------------------------------------------------------------- */

.tabs .activetab > a, .tabs .activetab > a:hover {
	background: #fff;
	border-color: #E4E4E4;
	border-bottom-color: #fff;
	color: #333;
}


/* ------------------------------------------------------------- *
 *  Pagination
/* ------------------------------------------------------------- */

.pagination li a, .pagination li span {
	background-image: url(./images/mf-images/pat-bg1.png);
	padding: 6px;
}
.pagination li a:hover, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	border-color: #e0e0e0;
	background-color: #ededec;
	color: #333 !important;
}


/* ------------------------------------------------------------- *
 *  Notifications
/* ------------------------------------------------------------- */

div.rules {
	background-color: #ffe8e8;
	margin: 10px 0 30px 0;
	padding: 20px 20px 20px 50px;
	color: #ce0404;
	background-attachment: scroll;
	background-image: url(./images/mf-images/notice-exclamation.png);
	background-position: 15px 20px;
	background-repeat: no-repeat;
	border: 1px solid #f9d9d9;
	border-radius: 3px;
}
div.rules a, div.rules a:visited {
	color: #bb0707;
	border-bottom: 1px solid #bb0707;
}
div.rules a:hover, div.rules a.postlink:hover {
	color: #900;
	border-color: #900;
	border-bottom: 1px solid transparent;
	text-decoration: none;
}


/* ------------------------------------------------------------- *
 *  Prefooter
/* ------------------------------------------------------------- */

.prefooter-blocks #col1, .prefooter-blocks #col2 {
	padding: 24px;
}
.prefooter-blocks h2 {
	margin-bottom: 10px;
}
.prefooter-blocks .social-icons > ul {
	margin-top: 20px;
}
.prefooter-blocks .social-icons > ul > li > a {
	margin-right: 10px;
}
.prefooter-blocks .social-icons > ul > li:last-child > a {
	margin-right: 0;
}
.social-icons [class^="icon-"]:before, .social-icons [class*=" icon-"]:before {
	font-size: 32px;
	display: inline-block;
	text-decoration: inherit;
	width: 74px;
	height: 74px;
	line-height: 74px;
	background-color: rgba(255, 255, 255, 0.13);
	margin: 0;
	text-align: center;
}


/* ------------------------------------------------------------- *
 *  Other elements
/* ------------------------------------------------------------- */

#login-text {
	color: #82a240;
}

.navigation a:hover {
	background-color: #2E392F;
	color: #fff;
}

.jumpbox-sub-link, .jumpbox-sub-link:hover {
	color: #222;
}






/* ------------------------------------------------------------- *
 *  Sidebar
/* ------------------------------------------------------------- */

#sidebar {
	float: left;
	width: 252px;
}
@media (max-width: 900px) {
	#sidebar {
		float: none;
		width: 100% !important;
	}
}
#sidebar ul {
	list-style-position: inside;
	margin-bottom: 1.5em;
}

/* sidebar block */
#sidebar-block {
	margin-bottom: 24px;
}
#page-body-inner {
	float: left;
	width: 832px;
	margin-right: 15px;
}
.no-sidebar#page-body-inner {
	width: 100%;
	margin-right: 0;
}
#sidebar + #page-body-inner .forabg,
#sidebar + #page-body-inner .dark-header {
	clear: none;
}
#sidebar-block:last-child {
	margin-bottom: 0;
}

/* sidebar block header */
.sidebar-block-header {
	position: relative;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 14px 12px;
	letter-spacing: 0;
	margin: 0;
	-webkit-border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-khtml-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
}
.sidebar-block-header:after {
	content: "";
	position: absolute;
	left: 20px;
	bottom: -6px;
	width: 0;
	height: 0;
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #5C594F;
}
.sidebar-block-header span {
	font-weight: normal;
	font-size: 13px;
}
.sidebar-block-header a {
	color: #fff !important;
	text-decoration: none !important;
	border-bottom: 1px dotted #fff;
}

/* sidebar block content */
.sidebar-block-content {
	background-color: rgba(209, 205, 196, 0.2);
	border: 1px solid #E2DFD8;
	color: #424242;
	padding: 12px 12px 0 12px;
}
.sidebar-block-content p {
	line-height: 19px;
}
.sidebar-block-content a {
	color: #816F0E;
}
